IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'RANGE' AND SYSOBJECTS.name = 'KTSONUCTETKIKTEST')
ALTER TABLE KTSONUCTETKIKTEST ADD RANGE FLOAT NULL
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'RANGETEXT' AND SYSOBJECTS.name = 'KTSONUCTETKIKTEST')
ALTER TABLE KTSONUCTETKIKTEST ADD RANGETEXT NVARCHAR(20) NULL
go

